-- Create the HengeLocale global table if needed
if not HengeLocale then
	HengeLocale = {}
end
-- Load up AceLocale
local ML = AceLibrary("AceLocale-2.2"):new("RuneHenge")
local isLoaded = false

-- Create our translation loader
function HengeLocale:LoadRuneHenge()
	if not isLoaded then
		-- Register our translations
		ML:RegisterTranslations("enUS", function() return {
			["Teleport"] = true,
			["Change teleport to cast."] = true,
			["Portal"] = true,
			["Change portal to cast."] = true,
			["Conjure Gem"] = true,
			["Change gem to cast."] = true,
			["Armor Buffs"] = true,
			["Intellect Buffs"] = true,
			["Buffs"] = true,
			["Wards"] = true,
			["Evocation"] = true,
			["Shields"] = true,
			["Conjure Water/Food"] = true,
			["Slowfall"] = true,
			["Mana"] = true
		} end)
		isLoaded = true
	end
	-- Return the translation table
	return ML
end
